{
	"name": "startpage",
	"version": "1.0.0",
	"description": "",
	"main": "src/index.ts",
	"scripts": {
		"devServer": "webpack-dev-server  --mode development --open",
		"build": "webpack --mode development",
		"buildProd": "webpack --mode production"
	},
	"author": "",
	"license": "ISC",
	"devDependencies": {
		"@types/prop-types": "^15.7.3",
		"@types/react": "^16.9.34",
		"@types/react-dom": "^16.9.6",
		"@typescript-eslint/eslint-plugin": "^2.28.0",
		"@typescript-eslint/parser": "^2.28.0",
		"css-loader": "^3.5.2",
		"eslint": "^6.8.0",
		"eslint-plugin-react": "^7.19.0",
		"file-loader": "^6.0.0",
		"html-webpack-plugin": "^4.2.0",
		"mini-css-extract-plugin": "^0.9.0",
		"node-sass": "^4.13.1",
		"sass-loader": "^8.0.2",
		"ts-loader": "^7.0.0",
		"typescript": "^3.8.3",
		"webpack": "^4.42.1",
		"webpack-cli": "^3.3.11",
		"webpack-dev-server": "^3.10.3"
	},
	"dependencies": {
		"prop-types": "^15.7.2",
		"react": "^16.13.1",
		"react-dom": "^16.13.1"
	}
}
